/*borda banner*/#slide-show{border-bottom: solid 8px #171d30;}

.sl-slider-wrapper {
	width: 100%;
	height: 520px;
	position: relative;
	overflow: hidden;
}

.sl-slide,
.sl-slides-wrapper,
.sl-slide-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
} 

.sl-slide {
	z-index: 1;
}

@media(max-width:979px){.sl-slide-inner img{display:none}#nav-arrows{display:none}}

@media(max-width:767px){.sl-slide-inner .container{width:93%}.sl-slider h2{font-size:46px;padding:160px 0 0;margin:0;position:relative;line-height:normal;z-index:100}.sl-slider h3{font-size:18px}}

@media(max-width:480px){.sl-slider h2{font-size:38px;}}

.sl-content-slice {
	overflow: hidden;
	position: absolute;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background: transparent;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	opacity : 1;
}

.sl-slide-horizontal .sl-content-slice {
	width: 100%;
	height: 50%;
	left: -200px;
	transform: translateY(0%) scale(1);
}

.sl-slide-horizontal .sl-content-slice:first-child {
	top: -200px;
	padding: 200px 200px 0px 200px;
}

.sl-slide-horizontal .sl-content-slice:nth-child(2) {
	top: 50%;
	padding: 0px 200px 200px 200px;
}

.sl-slide-vertical .sl-content-slice {
	width: 50%;
	height: 100%;
	top: -200px;
	transform: translateX(0%) scale(1);
}

.sl-slide-vertical .sl-content-slice:first-child {
	left: -200px;
	padding: 200px 0px 200px 200px;
}

.sl-slide-vertical .sl-content-slice:nth-child(2) {
	left: 50%;
	padding: 200px 200px 200px 0px;
}

.sl-content-wrapper {
	position: absolute;
}

.sl-content {
	width: 100%;
	height: 100%;
	background: transparent;
}


/* ALTERADO - REMOVIDO BACKGROUND DAS IMAGENS */

.sl-slide-horizontal .sl-slide-inner{
background-repeat:no-repeat;
background-position:center top;
background-size:cover;
background-color:#f5f5f5;
color:#f5f5f5
}

.sl-slide-vertical .sl-slide-inner{
background-repeat:no-repeat;
background-position:center top;
background-size:cover;
background-color:#f5f5f5;
color:#f5f5f5
}

.item3 .sl-slide-inner{
background-repeat:no-repeat;
background-position:center top;
background-size:cover;
background-color:#f5f5f5;
color:#f5f5f5
}

@media(min-width:1200px){.sl-slider h2 {font-size:68px}}
@media(min-width:768px) and (max-width:1199px){.sl-slider h2 {font-size:54px}}

@media(min-width:768px){
.sl-slider h2 {
	padding: 170px 0 0;
	margin: 0;
	position: relative;
	line-height: normal;
	z-index: 100;
}

.sl-slider h2, .sl-slider h3{
	color: #fff;
}

.sl-slider h3 {
	margin-top: 0;
	position: relative;
	line-height: normal;
	z-index: 100;
}
}

.nav-arrows{
	position: absolute;
	width: 100%;
	top: 50%;
	margin-top: -40px;
	height: 80px;
	display: block;
	z-index: 101;
}

.nav-arrows span {
	position: absolute;
	cursor: pointer;
	width: 50px;
	height: 80px;
	display: block;
	line-height: 80px;
	font-size: 48px;
	color: rgba(255,255,255,.3);
	text-align: center;
	transition: 300ms;
}

.nav-arrows span:hover {
	color: #fff;	
}

.nav-arrows span.nav-arrow-prev {
	left: 0;
}

.nav-arrows span.nav-arrow-next {
	right: 0;
}

@keyframes roll{
	0% {transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {transform: translateX(0px) rotate(0deg); opacity: 1;}
}

@keyframes moveUp{
	0% {transform: translateY(40px);}
	100% {transform: translateY(0px);}
}

@keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}

@keyframes scaleDown{
	0% {transform: scale(1);}
	100% {transform: scale(0.5);}
}

@keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}

@media screen and (max-width: 660px) {
	.demo-1 .deco {
		width: 130px;
		height: 130px;
		margin-left: -65px;
		margin-bottom: 50px;
	}

	.demo-2 .sl-slider-wrapper {
		height: 500px;
	}

	.demo-2 .sl-slider h2 {
		font-size: 36px;
	}

	.demo-2 .sl-slider blockquote {
		font-size: 16px;
	}
}